Threat Encyclopedia

HPE.MPM.Appliance.khuploadfile.CGI.Directory.Traversal

description-logoDescription

This indicates an attack attempt to exploit a Directory Traversal Vulnerability in HPE Moonshot Provisioning Manager Appliance.
The vulnerability is due to an error in the vulnerable application when handling a maliciously crafted request. A remote attacker may be able to exploit this to execute arbitrary commands within the context of the application, via a crafted request.

affected-products-logoAffected Products

HPE Moonshot Provisioning Manager Appliance prior to and including v1.20

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

recomended-action-logoRecommended Actions

Apply the most recent upgrade or patch from the vendor:
https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03803en_us

CVE References

CVE-2017-8976